name = "ArmaDragonflyClient"
prefix = "dragonfly"
author = "J.Schmidt and CreedCoder"
mainprefix = "z"

[files]
include = [
    "config.xml",
    "dragonfly_version.json",
    "mod.cpp",
    "*.paa",
    "dragonfly/**",
    "ArmaDragonflyClient_x64.dll",
    "ArmaDragonflyClient_x64.so"
]

[version]
git_hash = 0 # Disabled